- title: Getting started
  pages:
    - title: Introduction
    - title: Download
    - title: Contents
    - title: Browsers & devices
    - title: JavaScript
    - title: Options
    - title: Build tools
    - title: Best practices
    - title: Accessibility

- title: Layout
  pages:
    - title: Overview
    - title: Grid
    - title: Media object
    - title: Utilities for layout

- title: Content
  pages:
    - title: Reboot
    - title: Typography
    - title: Code
    - title: Images
    - title: Tables
    - title: Figures

- title: Components
  pages:
    - title: Alerts
    - title: Badge
    - title: Breadcrumb
    - title: Buttons
    - title: Button group
    - title: Card
    - title: Carousel
    - title: Collapse
    - title: Dropdowns
    - title: Forms
    - title: Input group
    - title: Jumbotron
    - title: List group
    - title: Modal
    - title: Navs
    - title: Navbar
    - title: Pagination
    - title: Popovers
    - title: Progress
    - title: Scrollspy
    - title: Tooltips

- title: Utilities
  pages:
    - title: Borders
    - title: Clearfix
    - title: Close icon
    - title: Colors
    - title: Display
    - title: Flexbox
    - title: Image replacement
    - title: Position
    - title: Responsive helpers
    - title: Screenreaders
    - title: Sizing
    - title: Spacing
    - title: Typography
    - title: Vertical align
    - title: Visibility

- title: Extend
  pages:
    # - title: Approach
    - title: Icons

- title: About
  pages:
    - title: History
    - title: Team
    - title: Brand
    - title: License
    - title: Translations

- title: Migration
